@charset "utf-8";
/* CSS Document */

#actionNav{
	position:absolute;
	left:0px; bottom:5px;
	width:245px;
	height:226px;
	background-image:url(../images/layout/bgActionNav.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	_background:#2262aa;
	z-index:10;
}

#actionNav h2{
	padding:15px 0px 20px 15px;
	font-size:14pt;
	font-weight:bold;
	color:#ffffff;	
}

#actionNav a.cSliderNavButton{
	width:230px;
	height:27px;
	padding:10px 35px 5px 15px;
	background-image:url(../images/layout/cSliderNavButton.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	color:#ffffff;
	font-size:12pt;
	text-decoration:none;
	display:block;	
	overflow:hidden;
	line-height:19pt;
}

#actionNav a.cSliderNavButton:hover, #actionNav a.cSliderNavButtonActive{
	background-position:0px -41px;
	font-weight:bold;
	color:#000000;	
}

#actionSlider{
	position:absolute;
	left:0px; top:0px;
	width:980px;
	height:452px;
	display:block;
	z-index:1;	
}

.cSliderItem{
	width:980px;
	height:452px;
	display:block;
}

.cSliderItem img{
	position:absolute;
	z-index:1;
}

.cSliderItem .actionContent{
	position:absolute;
	left:245px; bottom:0px;
	width:655px;
	height:152px;
	padding:5px 40px 10px 40px;
	background-image:url(../images/layout/bgActionContent.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	color:#ffffff;
	_background:#000;	
}

.cSliderItem .actionContent h3 a{
	font-size:22pt;
	color:#ffffff;	
	text-decoration:none;
}

.cSliderItem .actionContent p{
	padding:5px 0px 10px 0px;
	font-size:10pt;
	color:#ffffff;	
}
